<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.259998321533</MDI>
      <MDI key="STATISTICS_MEAN">25.636466706738</MDI>
      <MDI key="STATISTICS_MINIMUM">4.5229997634888</MDI>
      <MDI key="STATISTICS_STDDEV">6.8911318460536</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
